<!DOCTYPE html>

<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="UTF-8">
    <title>Bike brands</title>
    <link rel="stylesheet" href="styles.css">
    <script src="script.js"></script>
</head>

<body bgcolor="lightblue">
    <common>
	<div class="box">
		<h1 class="name"> Choose a bike brand:</h1>
        <p class="brand">
<!--         <img src="./images/bikes.jpeg" id="brand"  width="520" height="300"> -->
        </p>
        <fieldset>
            <legend>Choose your favorite bike brand</legend>
            <input type="checkbox" name="stels" id="stels" onclick="showBike('stels')">
            <label>STELS</label>
            <input type="checkbox" name="racer" id="racer" onclick="showBike('racer')">
            <label>RACER</label>
            <input type="checkbox" name="gt" id="gt" onclick="showBike('gt')">
            <label>GT</label>
            <input type="checkbox" name="forward" id="forward" onclick="showBike('forward')">
            <label>FORWARD</label>
        </fieldset>
        <fieldset id="images">
        </fieldset>

	</div>
</common>

</body>

</html>